{% extends 'base.html.twig' %}

{% block title %}Profil{% endblock %}

{% block body %}
<main class="form_exposant container py-4 mt-0 shadow-lg md:mt-12">
  <h1 class="mb-4">Exposant - Choisir sa société</h1>

  {{ include('user/_exposant_form.html.twig', {'button_label': 'Enregistrer la société'}) }}

</main>
{% endblock %}
